CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 59.0.3051.0, 版权所有2017 The Chromium Authors。保留所有权利。";
CFBundleName = "Chromium";
NSContactsUsageDescription = "通讯录中的详细信息有助于您在Chromium中更快速地填写表单。";
NSHumanReadableCopyright = "版权所有2017 The Chromium Authors。保留所有权利。";
